<div class="o-content   o-content--session">
    <div class="o-content__inner">
        <div class="o-content__headline">
            <h2>Liste</h2>
        </div>
        <div class="o-content__row">
            <div class="o-content__item">
                <div class="o-content__text">
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates sed iste quibusdam earum eaque. Dolores,
                        consectetur veritatis iure culpa similique tempora earum error tenetur, reiciendis saepe adipisci asperiores
                        corrupti sint facilis maiores possimus sapiente nihil voluptas architecto quo quas sed.
                    </p>
                </div>
            </div>
            <div class="o-content__item">
                <div class="o-content__text">
                    <p>
                        <strong>Date</strong><br>
                        02.08.2020
                    </p>
                    <p>
                        <strong>Time</strong><br>
                        10.30 am - 11.30 am
                    </p>
                    <p>
                        <strong>Location</strong><br>
                        English track
                    </p>
                    <div class="o-content--session__speakers">
                        <p class="o-content--session__speakers__label">
                            <strong>
                                Speakers
                            </strong>
                        </p>
                        <div class="o-content--session__speaker-item">
                            <p>
                                Luisa Faßbender
                                <br>Marketing Factory Consulting GmbH
                            </p>
                            <ul class="o-menu-social__list">
                                <li class="o-menu-social__item">
                                    <a href="https://twitter.com/luisasofiexoxo" title="To Twitter page" target="_blank" class="o-menu-social__link" rel="noreferrer noopener" itemprop="url">
                                        <span class="sr-only">To Twitter page</span>
                                        <i class="icon icon-twitter" aria-hidden="true"></i>
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <div class="o-content--session__speaker-item">
                            <p>
                                Christian Spoo
                                <br>Marketing Factory Consulting GmbH
                            </p>
                            <ul class="o-menu-social__list">
                                <li class="o-menu-social__item">
                                    <a href="https://twitter.com/teh_plague" title="To Twitter page" target="_blank" class="o-menu-social__link" rel="noreferrer noopener" itemprop="url">
                                        <span class="sr-only">To Twitter page</span>
                                        <i class="icon icon-twitter" aria-hidden="true"></i>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
